Hi;
This is becoming the project from hell! It started with an upgrade from 5.3. That *seemed* to go well except for the upgrade of ports. When I went to use portmanager, it went into an infinite loop. Someone on this list said that was because it was an old version of portmanager (0.2.0_1) and that was a known bug with the same. He counseled me to DELETE everything in /usr/ports and start over, which I did:


fetch ftp://ftp1.freebsd.org/pub/FreeBSD/ports/ports-current/ports.tar.gz -c /root -f ports.tar.gz && tar -xvzpf /root/ports.tar.gz -C /usr/

However, in running "make install", I've fallen into yet another &*(%$%*) infinite loop! See below. I don't know if it did that on "make", it went many hours and I just decided to let it run overnight and deal with it in the morning. HELP! Get me OUT of these inifinte loops! Help me just install the freaking ports, for goodness sakes!! HELP!!!!
beno

checking for mawk... no
checking for nawk... nawk
checking whether make sets $(MAKE)... yes
checking for perl... /usr/bin/perl
checking for XML::Parser... ok
checking for iconv... /usr/local/bin/iconv
checking for msgfmt... /usr/local/bin/msgfmt
checking for msgmerge... /usr/local/bin/msgmerge
checking for xgettext... /usr/local/bin/xgettext
configure: creating ./config.status
/bin/sh ./config.status
config.status: creating Makefile
config.status: creating doc/Makefile
config.status: creating intltool.spec
config.status: creating intltoolize
config.status: creating tests/Makefile
config.status: creating tests/cases/Makefile
config.status: creating tests/results/Makefile
config.status: creating tests/selftest.pl
cd . && /bin/sh /usr/ports/textproc/intltool/work/intltool-0.35.0/missing --run aclocal-1.9
aclocal-1.9: not found
WARNING: `aclocal-1.9' is missing on your system. You should only need it if
        you modified `acinclude.m4' or `configure.in'.  You might want
        to install the `Automake' and `Perl' packages.  Grab them from
        any GNU archive site.
cd . && /bin/sh /usr/ports/textproc/intltool/work/intltool-0.35.0/missing --run automake-1.9 --gnu
automake-1.9: not found
WARNING: `automake-1.9' is missing on your system. You should only need it if
        you modified `Makefile.am', `acinclude.m4' or `configure.in'.
        You might want to install the `Automake' and `Perl' packages.
        Grab them from any GNU archive site.
cd . && /bin/sh /usr/ports/textproc/intltool/work/intltool-0.35.0/missing --run autoconf
autoconf: not found
WARNING: `autoconf' is missing on your system.  You should only need it if
        you modified `configure.in'.  You might want to install the
        `Autoconf' and `GNU m4' packages.  Grab them from any GNU
        archive site.
/bin/sh ./config.status --recheck
running /bin/sh ./configure --libdir=/usr/local/libdata --prefix=/usr/local --build=i386-portbld-freebsd6.1 build_alias=i386-portbld-freebsd6.1 --no-create --no-recursion
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... ^Cgmake: *** [config.status] Error 1

And it just keeps REPEATING that over and over!
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to